header:
  version: 9

repos:
  meta-openembedded:
    path: layers/meta-openembedded
    url: https://git.openembedded.org/meta-openembedded
    refspec: 8f96c05f6d82fde052f2cb1652c13922814accb0
    layers:
      meta-filesystems:
      meta-networking:
      meta-oe:
      meta-python:
      meta-perl:
